Subject: Lost makefile dependencies in 8.23

From: Andreas Schwab <[email-masked]>
Date: Sat, 19 Jul 2014 11:49:43 +0200

coreutils 8.23 has lost necessary makefile dependencies.

Andreas.

$ make all -j4 V=1
rm -f src/single-binary.mk src/single-binary.mk-t \
  && /bin/sh ./build-aux/gen-single-binary.sh ./src/local.mk >src/single-binary.mk-t \
  && chmod a-w src/single-binary.mk-t && mv -f src/single-binary.mk-t src/single-binary.mk
 cd . && /bin/sh /home/abuild/rpmbuild/BUILD/coreutils-8.23/build-aux/missing automake-1.14 --gnu Makefile
 cd . && /bin/sh ./config.status Makefile depfiles
config.status: creating Makefile
config.status: executing depfiles commands
rm -f lib/alloca.h-t lib/alloca.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat ./lib/alloca.in.h; \
} > lib/alloca.h-t && \
mv -f lib/alloca.h-t lib/alloca.h
rm -f lib/c++defs.h-t lib/c++defs.h && \
sed -n -e '/_GL_CXXDEFS/,$p' \
  < ./build-aux/snippet/c++defs.h \
  > lib/c++defs.h-t && \
mv lib/c++defs.h-t lib/c++defs.h
rm -f lib/warn-on-use.h-t lib/warn-on-use.h && \
sed -n -e '/^.ifndef/,$p' \
  < ./build-aux/snippet/warn-on-use.h \
  > lib/warn-on-use.h-t && \
mv lib/warn-on-use.h-t lib/warn-on-use.h
rm -f lib/arg-nonnull.h-t lib/arg-nonnull.h && \
sed -n -e '/GL_ARG_NONNULL/,$p' \
  < ./build-aux/snippet/arg-nonnull.h \
  > lib/arg-nonnull.h-t && \
mv lib/arg-nonnull.h-t lib/arg-nonnull.h
rm -f lib/configmake.h-t && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  echo '#define PREFIX "/usr"'; \
  echo '#define EXEC_PREFIX "/usr"'; \
  echo '#define BINDIR "/usr/bin"'; \
  echo '#define SBINDIR "/usr/sbin"'; \
  echo '#define LIBEXECDIR "/usr/lib"'; \
  echo '#define DATAROOTDIR "/usr/share"'; \
  echo '#define DATADIR "/usr/share"'; \
  echo '#define SYSCONFDIR "/etc"'; \
  echo '#define SHAREDSTATEDIR "/usr/com"'; \
  echo '#define LOCALSTATEDIR "/var"'; \
  echo '#define RUNSTATEDIR "/var/run"'; \
  echo '#define INCLUDEDIR "/usr/include"'; \
  echo '#define OLDINCLUDEDIR "/usr/include"'; \
  echo '#define DOCDIR "/usr/share/doc/coreutils"'; \
  echo '#define INFODIR "/usr/share/info"'; \
  echo '#define HTMLDIR "/usr/share/doc/coreutils"'; \
  echo '#define DVIDIR "/usr/share/doc/coreutils"'; \
  echo '#define PDFDIR "/usr/share/doc/coreutils"'; \
  echo '#define PSDIR "/usr/share/doc/coreutils"'; \
  echo '#define LIBDIR "/usr/lib"'; \
  echo '#define LISPDIR "/usr/share/emacs/site-lisp"'; \
  echo '#define LOCALEDIR "/usr/share/locale"'; \
  echo '#define MANDIR "/usr/share/man"'; \
  echo '#define MANEXT ""'; \
  echo '#define PKGDATADIR "/usr/share/coreutils"'; \
  echo '#define PKGINCLUDEDIR "/usr/include/coreutils"'; \
  echo '#define PKGLIBDIR "/usr/lib/coreutils"'; \
  echo '#define PKGLIBEXECDIR "/usr/lib/coreutils"'; \
} | sed '/""/d' > lib/configmake.h-t && \
mv -f lib/configmake.h-t lib/configmake.h
rm -f lib/float.h-t lib/float.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_FLOAT_H''@|<float.h>|g' \
      -e 's|@''REPLACE_ITOLD''@|0|g' \
      < ./lib/float.in.h; \
} > lib/float.h-t && \
mv lib/float.h-t lib/float.h
rm -f lib/unused-parameter.h-t lib/unused-parameter.h && \
sed -n -e '/GL_UNUSED_PARAMETER/,$p' \
  < ./build-aux/snippet/unused-parameter.h \
  > lib/unused-parameter.h-t && \
mv lib/unused-parameter.h-t lib/unused-parameter.h
rm -f lib/signal.h-t lib/signal.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SIGNAL_H''@|<signal.h>|g' \
      -e 's|@''GNULIB_PTHREAD_SIGMASK''@|0|g' \
      -e 's|@''GNULIB_RAISE''@|1|g' \
      -e 's/@''GNULIB_SIGNAL_H_SIGPIPE''@/0/g' \
      -e 's/@''GNULIB_SIGPROCMASK''@/1/g' \
      -e 's/@''GNULIB_SIGACTION''@/1/g' \
      -e 's|@''HAVE_POSIX_SIGNALBLOCKING''@|1|g' \
      -e 's|@''HAVE_PTHREAD_SIGMASK''@|1|g' \
      -e 's|@''HAVE_RAISE''@|1|g' \
      -e 's|@''HAVE_SIGSET_T''@|1|g' \
      -e 's|@''HAVE_SIGINFO_T''@|1|g' \
      -e 's|@''HAVE_SIGACTION''@|1|g' \
      -e 's|@''HAVE_STRUCT_SIGACTION_SA_SIGACTION''@|1|g' \
      -e 's|@''HAVE_TYPE_VOLATILE_SIG_ATOMIC_T''@|1|g' \
      -e 's|@''HAVE_SIGHANDLER_T''@|1|g' \
      -e 's|@''REPLACE_PTHREAD_SIGMASK''@|0|g' \
      -e 's|@''REPLACE_RAISE''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/signal.in.h; \
} > lib/signal.h-t && \
mv lib/signal.h-t lib/signal.h
rm -f lib/stdio.h-t lib/stdio.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_STDIO_H''@|<stdio.h>|g' \
      -e 's/@''GNULIB_DPRINTF''@/0/g' \
      -e 's/@''GNULIB_FCLOSE''@/1/g' \
      -e 's/@''GNULIB_FDOPEN''@/1/g' \
      -e 's/@''GNULIB_FFLUSH''@/1/g' \
      -e 's/@''GNULIB_FGETC''@/1/g' \
      -e 's/@''GNULIB_FGETS''@/1/g' \
      -e 's/@''GNULIB_FOPEN''@/1/g' \
      -e 's/@''GNULIB_FPRINTF''@/1/g' \
      -e 's/@''GNULIB_FPRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_FPURGE''@/1/g' \
      -e 's/@''GNULIB_FPUTC''@/1/g' \
      -e 's/@''GNULIB_FPUTS''@/1/g' \
      -e 's/@''GNULIB_FREAD''@/1/g' \
      -e 's/@''GNULIB_FREOPEN''@/1/g' \
      -e 's/@''GNULIB_FSCANF''@/1/g' \
      -e 's/@''GNULIB_FSEEK''@/1/g' \
      -e 's/@''GNULIB_FSEEKO''@/1/g' \
      -e 's/@''GNULIB_FTELL''@/1/g' \
      -e 's/@''GNULIB_FTELLO''@/1/g' \
      -e 's/@''GNULIB_FWRITE''@/1/g' \
      -e 's/@''GNULIB_GETC''@/1/g' \
      -e 's/@''GNULIB_GETCHAR''@/1/g' \
      -e 's/@''GNULIB_GETDELIM''@/1/g' \
      -e 's/@''GNULIB_GETLINE''@/1/g' \
      -e 's/@''GNULIB_OBSTACK_PRINTF''@/0/g' \
      -e 's/@''GNULIB_OBSTACK_PRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_PCLOSE''@/0/g' \
      -e 's/@''GNULIB_PERROR''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_POPEN''@/0/g' \
      -e 's/@''GNULIB_PRINTF''@/1/g' \
      -e 's/@''GNULIB_PRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_PUTC''@/1/g' \
      -e 's/@''GNULIB_PUTCHAR''@/1/g' \
      -e 's/@''GNULIB_PUTS''@/1/g' \
      -e 's/@''GNULIB_REMOVE''@/1/g' \
      -e 's/@''GNULIB_RENAME''@/1/g' \
      -e 's/@''GNULIB_RENAMEAT''@/0/g' \
      -e 's/@''GNULIB_SCANF''@/1/g' \
      -e 's/@''GNULIB_SNPRINTF''@/1/g' \
      -e 's/@''GNULIB_SPRINTF_POSIX''@/0/g' \
      -e 's/@''GNULIB_STDIO_H_NONBLOCKING''@/0/g' \
      -e 's/@''GNULIB_STDIO_H_SIGPIPE''@/0/g' \
      -e 's/@''GNULIB_TMPFILE''@/0/g' \
      -e 's/@''GNULIB_VASPRINTF''@/1/g' \
      -e 's/@''GNULIB_VDPRINTF''@/0/g' \
      -e 's/@''GNULIB_VFPRINTF''@/1/g' \
      -e 's/@''GNULIB_VFPRINTF_POSIX''@/1/g' \
      -e 's/@''GNULIB_VFSCANF''@/0/g' \
      -e 's/@''GNULIB_VSCANF''@/0/g' \
      -e 's/@''GNULIB_VPRINTF''@/1/g' \
      -e 's/@''GNULIB_VPRINTF_POSIX''@/1/g' \
      -e 's/@''GNULIB_VSNPRINTF''@/0/g' \
      -e 's/@''GNULIB_VSPRINTF_POSIX''@/0/g' \
      < ./lib/stdio.in.h | \
  sed -e 's|@''HAVE_DECL_FPURGE''@|0|g' \
      -e 's|@''HAVE_DECL_FSEEKO''@|1|g' \
      -e 's|@''HAVE_DECL_FTELLO''@|1|g' \
      -e 's|@''HAVE_DECL_GETDELIM''@|1|g' \
      -e 's|@''HAVE_DECL_GETLINE''@|1|g' \
      -e 's|@''HAVE_DECL_OBSTACK_PRINTF''@|1|g' \
      -e 's|@''HAVE_DECL_SNPRINTF''@|1|g' \
      -e 's|@''HAVE_DECL_VSNPRINTF''@|1|g' \
      -e 's|@''HAVE_DPRINTF''@|1|g' \
      -e 's|@''HAVE_FSEEKO''@|1|g' \
      -e 's|@''HAVE_FTELLO''@|1|g' \
      -e 's|@''HAVE_PCLOSE''@|1|g' \
      -e 's|@''HAVE_POPEN''@|1|g' \
      -e 's|@''HAVE_RENAMEAT''@|1|g' \
      -e 's|@''HAVE_VASPRINTF''@|1|g' \
      -e 's|@''HAVE_VDPRINTF''@|1|g' \
      -e 's|@''REPLACE_DPRINTF''@|0|g' \
      -e 's|@''REPLACE_FCLOSE''@|1|g' \
      -e 's|@''REPLACE_FDOPEN''@|0|g' \
      -e 's|@''REPLACE_FFLUSH''@|1|g' \
      -e 's|@''REPLACE_FOPEN''@|0|g' \
      -e 's|@''REPLACE_FPRINTF''@|0|g' \
      -e 's|@''REPLACE_FPURGE''@|0|g' \
      -e 's|@''REPLACE_FREOPEN''@|0|g' \
      -e 's|@''REPLACE_FSEEK''@|1|g' \
      -e 's|@''REPLACE_FSEEKO''@|1|g' \
      -e 's|@''REPLACE_FTELL''@|0|g' \
      -e 's|@''REPLACE_FTELLO''@|0|g' \
      -e 's|@''REPLACE_GETDELIM''@|0|g' \
      -e 's|@''REPLACE_GETLINE''@|0|g' \
      -e 's|@''REPLACE_OBSTACK_PRINTF''@|0|g' \
      -e 's|@''REPLACE_PERROR''@|0|g' \
      -e 's|@''REPLACE_POPEN''@|0|g' \
      -e 's|@''REPLACE_PRINTF''@|0|g' \
      -e 's|@''REPLACE_REMOVE''@|0|g' \
      -e 's|@''REPLACE_RENAME''@|0|g' \
      -e 's|@''REPLACE_RENAMEAT''@|0|g' \
      -e 's|@''REPLACE_SNPRINTF''@|0|g' \
      -e 's|@''REPLACE_SPRINTF''@|0|g' \
      -e 's|@''REPLACE_STDIO_READ_FUNCS''@|0|g' \
      -e 's|@''REPLACE_STDIO_WRITE_FUNCS''@|0|g' \
      -e 's|@''REPLACE_TMPFILE''@|0|g' \
      -e 's|@''REPLACE_VASPRINTF''@|1|g' \
      -e 's|@''REPLACE_VDPRINTF''@|0|g' \
      -e 's|@''REPLACE_VFPRINTF''@|1|g' \
      -e 's|@''REPLACE_VPRINTF''@|1|g' \
      -e 's|@''REPLACE_VSNPRINTF''@|0|g' \
      -e 's|@''REPLACE_VSPRINTF''@|0|g' \
      -e 's|@''ASM_SYMBOL_PREFIX''@||g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h'; \
} > lib/stdio.h-t && \
mv lib/stdio.h-t lib/stdio.h
rm -f lib/stdlib.h-t lib/stdlib.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_STDLIB_H''@|<stdlib.h>|g' \
      -e 's/@''GNULIB__EXIT''@/0/g' \
      -e 's/@''GNULIB_ATOLL''@/0/g' \
      -e 's/@''GNULIB_CALLOC_POSIX''@/1/g' \
      -e 's/@''GNULIB_CANONICALIZE_FILE_NAME''@/1/g' \
      -e 's/@''GNULIB_GETLOADAVG''@/1/g' \
      -e 's/@''GNULIB_GETSUBOPT''@/0/g' \
      -e 's/@''GNULIB_GRANTPT''@/0/g' \
      -e 's/@''GNULIB_MALLOC_POSIX''@/1/g' \
      -e 's/@''GNULIB_MBTOWC''@/1/g' \
      -e 's/@''GNULIB_MKDTEMP''@/0/g' \
      -e 's/@''GNULIB_MKOSTEMP''@/0/g' \
      -e 's/@''GNULIB_MKOSTEMPS''@/0/g' \
      -e 's/@''GNULIB_MKSTEMP''@/1/g' \
      -e 's/@''GNULIB_MKSTEMPS''@/0/g' \
      -e 's/@''GNULIB_POSIX_OPENPT''@/0/g' \
      -e 's/@''GNULIB_PTSNAME''@/0/g' \
      -e 's/@''GNULIB_PTSNAME_R''@/0/g' \
      -e 's/@''GNULIB_PUTENV''@/1/g' \
      -e 's/@''GNULIB_RANDOM''@/0/g' \
      -e 's/@''GNULIB_RANDOM_R''@/0/g' \
      -e 's/@''GNULIB_REALLOC_POSIX''@/1/g' \
      -e 's/@''GNULIB_REALPATH''@/0/g' \
      -e 's/@''GNULIB_RPMATCH''@/1/g' \
      -e 's/@''GNULIB_SECURE_GETENV''@/1/g' \
      -e 's/@''GNULIB_SETENV''@/1/g' \
      -e 's/@''GNULIB_STRTOD''@/1/g' \
      -e 's/@''GNULIB_STRTOLL''@/1/g' \
      -e 's/@''GNULIB_STRTOULL''@/1/g' \
      -e 's/@''GNULIB_SYSTEM_POSIX''@/0/g' \
      -e 's/@''GNULIB_UNLOCKPT''@/0/g' \
      -e 's/@''GNULIB_UNSETENV''@/1/g' \
      -e 's/@''GNULIB_WCTOMB''@/IN_COREUTILS_GNULIB_TESTS/g' \
      < ./lib/stdlib.in.h | \
  sed -e 's|@''HAVE__EXIT''@|1|g' \
      -e 's|@''HAVE_ATOLL''@|1|g' \
      -e 's|@''HAVE_CANONICALIZE_FILE_NAME''@|1|g' \
      -e 's|@''HAVE_DECL_GETLOADAVG''@|1|g' \
      -e 's|@''HAVE_GETSUBOPT''@|1|g' \
      -e 's|@''HAVE_GRANTPT''@|1|g' \
      -e 's|@''HAVE_MKDTEMP''@|1|g' \
      -e 's|@''HAVE_MKOSTEMP''@|1|g' \
      -e 's|@''HAVE_MKOSTEMPS''@|1|g' \
      -e 's|@''HAVE_MKSTEMP''@|1|g' \
      -e 's|@''HAVE_MKSTEMPS''@|1|g' \
      -e 's|@''HAVE_POSIX_OPENPT''@|1|g' \
      -e 's|@''HAVE_PTSNAME''@|1|g' \
      -e 's|@''HAVE_PTSNAME_R''@|1|g' \
      -e 's|@''HAVE_RANDOM''@|1|g' \
      -e 's|@''HAVE_RANDOM_H''@|1|g' \
      -e 's|@''HAVE_RANDOM_R''@|1|g' \
      -e 's|@''HAVE_REALPATH''@|1|g' \
      -e 's|@''HAVE_RPMATCH''@|1|g' \
      -e 's|@''HAVE_SECURE_GETENV''@|1|g' \
      -e 's|@''HAVE_DECL_SETENV''@|1|g' \
      -e 's|@''HAVE_STRTOD''@|1|g' \
      -e 's|@''HAVE_STRTOLL''@|1|g' \
      -e 's|@''HAVE_STRTOULL''@|1|g' \
      -e 's|@''HAVE_STRUCT_RANDOM_DATA''@|1|g' \
      -e 's|@''HAVE_SYS_LOADAVG_H''@|0|g' \
      -e 's|@''HAVE_UNLOCKPT''@|1|g' \
      -e 's|@''HAVE_DECL_UNSETENV''@|1|g' \
      -e 's|@''REPLACE_CALLOC''@|0|g' \
      -e 's|@''REPLACE_CANONICALIZE_FILE_NAME''@|0|g' \
      -e 's|@''REPLACE_MALLOC''@|0|g' \
      -e 's|@''REPLACE_MBTOWC''@|0|g' \
      -e 's|@''REPLACE_MKSTEMP''@|0|g' \
      -e 's|@''REPLACE_PTSNAME''@|0|g' \
      -e 's|@''REPLACE_PTSNAME_R''@|0|g' \
      -e 's|@''REPLACE_PUTENV''@|0|g' \
      -e 's|@''REPLACE_RANDOM_R''@|0|g' \
      -e 's|@''REPLACE_REALLOC''@|0|g' \
      -e 's|@''REPLACE_REALPATH''@|0|g' \
      -e 's|@''REPLACE_SETENV''@|0|g' \
      -e 's|@''REPLACE_STRTOD''@|0|g' \
      -e 's|@''REPLACE_UNSETENV''@|0|g' \
      -e 's|@''REPLACE_WCTOMB''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _Noreturn/r ./build-aux/snippet/_Noreturn.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h'; \
} > lib/stdlib.h-t && \
mv lib/stdlib.h-t lib/stdlib.h
rm -f lib/string.h-t lib/string.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_STRING_H''@|<string.h>|g' \
      -e 's/@''GNULIB_FFSL''@/0/g' \
      -e 's/@''GNULIB_FFSLL''@/0/g' \
      -e 's/@''GNULIB_MBSLEN''@/1/g' \
      -e 's/@''GNULIB_MBSNLEN''@/0/g' \
      -e 's/@''GNULIB_MBSCHR''@/0/g' \
      -e 's/@''GNULIB_MBSRCHR''@/0/g' \
      -e 's/@''GNULIB_MBSSTR''@/1/g' \
      -e 's/@''GNULIB_MBSCASECMP''@/1/g' \
      -e 's/@''GNULIB_MBSNCASECMP''@/0/g' \
      -e 's/@''GNULIB_MBSPCASECMP''@/0/g' \
      -e 's/@''GNULIB_MBSCASESTR''@/0/g' \
      -e 's/@''GNULIB_MBSCSPN''@/0/g' \
      -e 's/@''GNULIB_MBSPBRK''@/0/g' \
      -e 's/@''GNULIB_MBSSPN''@/0/g' \
      -e 's/@''GNULIB_MBSSEP''@/0/g' \
      -e 's/@''GNULIB_MBSTOK_R''@/0/g' \
      -e 's/@''GNULIB_MEMCHR''@/1/g' \
      -e 's/@''GNULIB_MEMMEM''@/0/g' \
      -e 's/@''GNULIB_MEMPCPY''@/1/g' \
      -e 's/@''GNULIB_MEMRCHR''@/1/g' \
      -e 's/@''GNULIB_RAWMEMCHR''@/0/g' \
      -e 's/@''GNULIB_STPCPY''@/1/g' \
      -e 's/@''GNULIB_STPNCPY''@/1/g' \
      -e 's/@''GNULIB_STRCHRNUL''@/0/g' \
      -e 's/@''GNULIB_STRDUP''@/1/g' \
      -e 's/@''GNULIB_STRNCAT''@/1/g' \
      -e 's/@''GNULIB_STRNDUP''@/1/g' \
      -e 's/@''GNULIB_STRNLEN''@/1/g' \
      -e 's/@''GNULIB_STRPBRK''@/1/g' \
      -e 's/@''GNULIB_STRSEP''@/0/g' \
      -e 's/@''GNULIB_STRSTR''@/1/g' \
      -e 's/@''GNULIB_STRCASESTR''@/0/g' \
      -e 's/@''GNULIB_STRTOK_R''@/0/g' \
      -e 's/@''GNULIB_STRERROR''@/1/g' \
      -e 's/@''GNULIB_STRERROR_R''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_STRSIGNAL''@/1/g' \
      -e 's/@''GNULIB_STRVERSCMP''@/0/g' \
      < ./lib/string.in.h | \
  sed -e 's|@''HAVE_FFSL''@|1|g' \
      -e 's|@''HAVE_FFSLL''@|1|g' \
      -e 's|@''HAVE_MBSLEN''@|0|g' \
      -e 's|@''HAVE_MEMCHR''@|1|g' \
      -e 's|@''HAVE_DECL_MEMMEM''@|1|g' \
      -e 's|@''HAVE_MEMPCPY''@|1|g' \
      -e 's|@''HAVE_DECL_MEMRCHR''@|1|g' \
      -e 's|@''HAVE_RAWMEMCHR''@|1|g' \
      -e 's|@''HAVE_STPCPY''@|1|g' \
      -e 's|@''HAVE_STPNCPY''@|1|g' \
      -e 's|@''HAVE_STRCHRNUL''@|1|g' \
      -e 's|@''HAVE_DECL_STRDUP''@|1|g' \
      -e 's|@''HAVE_DECL_STRNDUP''@|1|g' \
      -e 's|@''HAVE_DECL_STRNLEN''@|1|g' \
      -e 's|@''HAVE_STRPBRK''@|1|g' \
      -e 's|@''HAVE_STRSEP''@|1|g' \
      -e 's|@''HAVE_STRCASESTR''@|1|g' \
      -e 's|@''HAVE_DECL_STRTOK_R''@|1|g' \
      -e 's|@''HAVE_DECL_STRERROR_R''@|1|g' \
      -e 's|@''HAVE_DECL_STRSIGNAL''@|1|g' \
      -e 's|@''HAVE_STRVERSCMP''@|1|g' \
      -e 's|@''REPLACE_STPNCPY''@|0|g' \
      -e 's|@''REPLACE_MEMCHR''@|0|g' \
      -e 's|@''REPLACE_MEMMEM''@|0|g' \
      -e 's|@''REPLACE_STRCASESTR''@|0|g' \
      -e 's|@''REPLACE_STRCHRNUL''@|0|g' \
      -e 's|@''REPLACE_STRDUP''@|0|g' \
      -e 's|@''REPLACE_STRSTR''@|0|g' \
      -e 's|@''REPLACE_STRERROR''@|0|g' \
      -e 's|@''REPLACE_STRERROR_R''@|1|g' \
      -e 's|@''REPLACE_STRNCAT''@|0|g' \
      -e 's|@''REPLACE_STRNDUP''@|0|g' \
      -e 's|@''REPLACE_STRNLEN''@|0|g' \
      -e 's|@''REPLACE_STRSIGNAL''@|0|g' \
      -e 's|@''REPLACE_STRTOK_R''@|0|g' \
      -e 's|@''UNDEFINE_STRTOK_R''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h'; \
      < ./lib/string.in.h; \
} > lib/string.h-t && \
mv lib/string.h-t lib/string.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/ioctl.h-t lib/sys/ioctl.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''HAVE_SYS_IOCTL_H''@|1|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_IOCTL_H''@|<sys/ioctl.h>|g' \
      -e 's/@''GNULIB_IOCTL''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's|@''SYS_IOCTL_H_HAVE_WINSOCK2_H''@|0|g' \
      -e 's|@''SYS_IOCTL_H_HAVE_WINSOCK2_H_AND_USE_SOCKETS''@|0|g' \
      -e 's|@''REPLACE_IOCTL''@|1|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_ioctl.in.h; \
} > lib/sys/ioctl.h-t && \
mv lib/sys/ioctl.h-t lib/sys/ioctl.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/resource.h-t lib/sys/resource.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_RESOURCE_H''@|<sys/resource.h>|g' \
      -e 's|@''HAVE_SYS_RESOURCE_H''@|1|g' \
      -e 's/@''GNULIB_GETRUSAGE''@/0/g' \
      -e 's/@''HAVE_GETRUSAGE''@/1/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_resource.in.h; \
} > lib/sys/resource.h-t && \
mv -f lib/sys/resource.h-t lib/sys/resource.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/select.h-t lib/sys/select.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_SELECT_H''@|<sys/select.h>|g' \
      -e 's|@''HAVE_SYS_SELECT_H''@|1|g' \
      -e 's/@''GNULIB_PSELECT''@/0/g' \
      -e 's/@''GNULIB_SELECT''@/1/g' \
      -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
      -e 's|@''HAVE_PSELECT''@|1|g' \
      -e 's|@''REPLACE_PSELECT''@|0|g' \
      -e 's|@''REPLACE_SELECT''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_select.in.h; \
} > lib/sys/select.h-t && \
mv lib/sys/select.h-t lib/sys/select.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/socket.h-t lib/sys/socket.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_SOCKET_H''@|<sys/socket.h>|g' \
      -e 's|@''HAVE_SYS_SOCKET_H''@|1|g' \
      -e 's/@''GNULIB_CLOSE''@/1/g' \
      -e 's/@''GNULIB_SOCKET''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_CONNECT''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_ACCEPT''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_BIND''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_GETPEERNAME''@/0/g' \
      -e 's/@''GNULIB_GETSOCKNAME''@/0/g' \
      -e 's/@''GNULIB_GETSOCKOPT''@/0/g' \
      -e 's/@''GNULIB_LISTEN''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_RECV''@/0/g' \
      -e 's/@''GNULIB_SEND''@/0/g' \
      -e 's/@''GNULIB_RECVFROM''@/0/g' \
      -e 's/@''GNULIB_SENDTO''@/0/g' \
      -e 's/@''GNULIB_SETSOCKOPT''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_SHUTDOWN''@/0/g' \
      -e 's/@''GNULIB_ACCEPT4''@/0/g' \
      -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
      -e 's|@''HAVE_WS2TCPIP_H''@|0|g' \
      -e 's|@''HAVE_STRUCT_SOCKADDR_STORAGE''@|1|g' \
      -e 's|@''HAVE_STRUCT_SOCKADDR_STORAGE_SS_FAMILY''@|1|g' \
      -e 's|@''HAVE_SA_FAMILY_T''@|1|g' \
      -e 's|@''HAVE_ACCEPT4''@|1|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_socket.in.h; \
} > lib/sys/socket.h-t && \
mv -f lib/sys/socket.h-t lib/sys/socket.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/stat.h-t lib/sys/stat.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_STAT_H''@|<sys/stat.h>|g' \
      -e 's|@''WINDOWS_64_BIT_ST_SIZE''@|0|g' \
      -e 's/@''GNULIB_FCHMODAT''@/1/g' \
      -e 's/@''GNULIB_FSTAT''@/1/g' \
      -e 's/@''GNULIB_FSTATAT''@/1/g' \
      -e 's/@''GNULIB_FUTIMENS''@/1/g' \
      -e 's/@''GNULIB_LCHMOD''@/1/g' \
      -e 's/@''GNULIB_LSTAT''@/1/g' \
      -e 's/@''GNULIB_MKDIRAT''@/0/g' \
      -e 's/@''GNULIB_MKFIFO''@/1/g' \
      -e 's/@''GNULIB_MKFIFOAT''@/0/g' \
      -e 's/@''GNULIB_MKNOD''@/1/g' \
      -e 's/@''GNULIB_MKNODAT''@/0/g' \
      -e 's/@''GNULIB_STAT''@/1/g' \
      -e 's/@''GNULIB_UTIMENSAT''@/1/g' \
      -e 's|@''HAVE_FCHMODAT''@|1|g' \
      -e 's|@''HAVE_FSTATAT''@|1|g' \
      -e 's|@''HAVE_FUTIMENS''@|1|g' \
      -e 's|@''HAVE_LCHMOD''@|0|g' \
      -e 's|@''HAVE_LSTAT''@|1|g' \
      -e 's|@''HAVE_MKDIRAT''@|1|g' \
      -e 's|@''HAVE_MKFIFO''@|1|g' \
      -e 's|@''HAVE_MKFIFOAT''@|1|g' \
      -e 's|@''HAVE_MKNOD''@|1|g' \
      -e 's|@''HAVE_MKNODAT''@|1|g' \
      -e 's|@''HAVE_UTIMENSAT''@|1|g' \
      -e 's|@''REPLACE_FSTAT''@|0|g' \
      -e 's|@''REPLACE_FSTATAT''@|0|g' \
      -e 's|@''REPLACE_FUTIMENS''@|1|g' \
      -e 's|@''REPLACE_LSTAT''@|0|g' \
      -e 's|@''REPLACE_MKDIR''@|0|g' \
      -e 's|@''REPLACE_MKFIFO''@|0|g' \
      -e 's|@''REPLACE_MKNOD''@|0|g' \
      -e 's|@''REPLACE_STAT''@|0|g' \
      -e 's|@''REPLACE_UTIMENSAT''@|1|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_stat.in.h; \
} > lib/sys/stat.h-t && \
mv lib/sys/stat.h-t lib/sys/stat.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/time.h-t lib/sys/time.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's/@''HAVE_SYS_TIME_H''@/1/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_TIME_H''@|<sys/time.h>|g' \
      -e 's/@''GNULIB_GETTIMEOFDAY''@/1/g' \
      -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
      -e 's/@''HAVE_GETTIMEOFDAY''@/1/g' \
      -e 's/@''HAVE_STRUCT_TIMEVAL''@/1/g' \
      -e 's/@''REPLACE_GETTIMEOFDAY''@/0/g' \
      -e 's/@''REPLACE_STRUCT_TIMEVAL''@/0/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_time.in.h; \
} > lib/sys/time.h-t && \
mv lib/sys/time.h-t lib/sys/time.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/types.h-t lib/sys/types.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_TYPES_H''@|<sys/types.h>|g' \
      -e 's|@''WINDOWS_64_BIT_OFF_T''@|0|g' \
      < ./lib/sys_types.in.h; \
} > lib/sys/types.h-t && \
mv lib/sys/types.h-t lib/sys/types.h
/usr/bin/mkdir -p lib/sys
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/uio.h-t lib/sys/uio.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_UIO_H''@|<sys/uio.h>|g' \
      -e 's|@''HAVE_SYS_UIO_H''@|1|g' \
      < ./lib/sys_uio.in.h; \
} > lib/sys/uio.h-t && \
mv -f lib/sys/uio.h-t lib/sys/uio.h
rm -f lib/sys/utsname.h-t lib/sys/utsname.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's/@''HAVE_SYS_UTSNAME_H''@/1/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_UTSNAME_H''@|<sys/utsname.h>|g' \
      -e 's/@''GNULIB_UNAME''@/1/g' \
      -e 's|@''HAVE_STRUCT_UTSNAME''@|1|g' \
      -e 's|@''HAVE_UNAME''@|1|g' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_utsname.in.h; \
} > lib/sys/utsname.h-t && \
mv lib/sys/utsname.h-t lib/sys/utsname.h
/usr/bin/mkdir -p lib/sys
rm -f lib/sys/wait.h-t lib/sys/wait.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SYS_WAIT_H''@|<sys/wait.h>|g' \
      -e 's/@''GNULIB_WAITPID''@/0/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/sys_wait.in.h; \
} > lib/sys/wait.h-t && \
mv lib/sys/wait.h-t lib/sys/wait.h
rm -f lib/termios.h-t lib/termios.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_TERMIOS_H''@|<termios.h>|g' \
      -e 's/@''GNULIB_TCGETSID''@/0/g' \
      -e 's|@''HAVE_DECL_TCGETSID''@|1|g' \
      -e 's|@''HAVE_TERMIOS_H''@|1|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
    < ./lib/termios.in.h; \
} > lib/termios.h-t && \
mv lib/termios.h-t lib/termios.h
rm -f lib/time.h-t lib/time.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_TIME_H''@|<time.h>|g' \
      -e 's/@''GNULIB_GETTIMEOFDAY''@/1/g' \
      -e 's/@''GNULIB_MKTIME''@/1/g' \
      -e 's/@''GNULIB_NANOSLEEP''@/1/g' \
      -e 's/@''GNULIB_STRPTIME''@/0/g' \
      -e 's/@''GNULIB_TIMEGM''@/0/g' \
      -e 's/@''GNULIB_TIME_R''@/1/g' \
      -e 's|@''HAVE_DECL_LOCALTIME_R''@|1|g' \
      -e 's|@''HAVE_NANOSLEEP''@|1|g' \
      -e 's|@''HAVE_STRPTIME''@|1|g' \
      -e 's|@''HAVE_TIMEGM''@|1|g' \
      -e 's|@''REPLACE_GMTIME''@|0|g' \
      -e 's|@''REPLACE_LOCALTIME''@|0|g' \
      -e 's|@''REPLACE_LOCALTIME_R''@|0|g' \
      -e 's|@''REPLACE_MKTIME''@|0|g' \
      -e 's|@''REPLACE_NANOSLEEP''@|0|g' \
      -e 's|@''REPLACE_TIMEGM''@|GNULIB_PORTCHECK|g' \
      -e 's|@''PTHREAD_H_DEFINES_STRUCT_TIMESPEC''@|0|g' \
      -e 's|@''SYS_TIME_H_DEFINES_STRUCT_TIMESPEC''@|0|g' \
      -e 's|@''TIME_H_DEFINES_STRUCT_TIMESPEC''@|1|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/time.in.h; \
} > lib/time.h-t && \
mv lib/time.h-t lib/time.h
rm -f lib/unistd.h-t lib/unistd.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''HAVE_UNISTD_H''@|1|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_UNISTD_H''@|<unistd.h>|g' \
      -e 's|@''WINDOWS_64_BIT_OFF_T''@|0|g' \
      -e 's/@''GNULIB_CHDIR''@/1/g' \
      -e 's/@''GNULIB_CHOWN''@/1/g' \
      -e 's/@''GNULIB_CLOSE''@/1/g' \
      -e 's/@''GNULIB_DUP''@/1/g' \
      -e 's/@''GNULIB_DUP2''@/1/g' \
      -e 's/@''GNULIB_DUP3''@/0/g' \
      -e 's/@''GNULIB_ENVIRON''@/1/g' \
      -e 's/@''GNULIB_EUIDACCESS''@/1/g' \
      -e 's/@''GNULIB_FACCESSAT''@/1/g' \
      -e 's/@''GNULIB_FCHDIR''@/1/g' \
      -e 's/@''GNULIB_FCHOWNAT''@/1/g' \
      -e 's/@''GNULIB_FDATASYNC''@/1/g' \
      -e 's/@''GNULIB_FSYNC''@/1/g' \
      -e 's/@''GNULIB_FTRUNCATE''@/1/g' \
      -e 's/@''GNULIB_GETCWD''@/1/g' \
      -e 's/@''GNULIB_GETDOMAINNAME''@/0/g' \
      -e 's/@''GNULIB_GETDTABLESIZE''@/1/g' \
      -e 's/@''GNULIB_GETGROUPS''@/1/g' \
      -e 's/@''GNULIB_GETHOSTNAME''@/1/g' \
      -e 's/@''GNULIB_GETLOGIN''@/1/g' \
      -e 's/@''GNULIB_GETLOGIN_R''@/0/g' \
      -e 's/@''GNULIB_GETPAGESIZE''@/1/g' \
      -e 's/@''GNULIB_GETUSERSHELL''@/1/g' \
      -e 's/@''GNULIB_GROUP_MEMBER''@/1/g' \
      -e 's/@''GNULIB_ISATTY''@/1/g' \
      -e 's/@''GNULIB_LCHOWN''@/1/g' \
      -e 's/@''GNULIB_LINK''@/1/g' \
      -e 's/@''GNULIB_LINKAT''@/1/g' \
      -e 's/@''GNULIB_LSEEK''@/1/g' \
      -e 's/@''GNULIB_PIPE''@/1/g' \
      -e 's/@''GNULIB_PIPE2''@/0/g' \
      -e 's/@''GNULIB_PREAD''@/0/g' \
      -e 's/@''GNULIB_PWRITE''@/0/g' \
      -e 's/@''GNULIB_READ''@/1/g' \
      -e 's/@''GNULIB_READLINK''@/1/g' \
      -e 's/@''GNULIB_READLINKAT''@/1/g' \
      -e 's/@''GNULIB_RMDIR''@/1/g' \
      -e 's/@''GNULIB_SETHOSTNAME''@/0/g' \
      -e 's/@''GNULIB_SLEEP''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_SYMLINK''@/1/g' \
      -e 's/@''GNULIB_SYMLINKAT''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_TTYNAME_R''@/0/g' \
      -e 's/@''GNULIB_UNISTD_H_GETOPT''@/0/g' \
      -e 's/@''GNULIB_UNISTD_H_NONBLOCKING''@/0/g' \
      -e 's/@''GNULIB_UNISTD_H_SIGPIPE''@/0/g' \
      -e 's/@''GNULIB_UNLINK''@/1/g' \
      -e 's/@''GNULIB_UNLINKAT''@/1/g' \
      -e 's/@''GNULIB_USLEEP''@/0/g' \
      -e 's/@''GNULIB_WRITE''@/1/g' \
      < ./lib/unistd.in.h | \
  sed -e 's|@''HAVE_CHOWN''@|1|g' \
      -e 's|@''HAVE_DUP2''@|1|g' \
      -e 's|@''HAVE_DUP3''@|1|g' \
      -e 's|@''HAVE_EUIDACCESS''@|1|g' \
      -e 's|@''HAVE_FACCESSAT''@|1|g' \
      -e 's|@''HAVE_FCHDIR''@|1|g' \
      -e 's|@''HAVE_FCHOWNAT''@|1|g' \
      -e 's|@''HAVE_FDATASYNC''@|1|g' \
      -e 's|@''HAVE_FSYNC''@|1|g' \
      -e 's|@''HAVE_FTRUNCATE''@|1|g' \
      -e 's|@''HAVE_GETDTABLESIZE''@|1|g' \
      -e 's|@''HAVE_GETGROUPS''@|1|g' \
      -e 's|@''HAVE_GETHOSTNAME''@|1|g' \
      -e 's|@''HAVE_GETLOGIN''@|1|g' \
      -e 's|@''HAVE_GETPAGESIZE''@|1|g' \
      -e 's|@''HAVE_GROUP_MEMBER''@|1|g' \
      -e 's|@''HAVE_LCHOWN''@|1|g' \
      -e 's|@''HAVE_LINK''@|1|g' \
      -e 's|@''HAVE_LINKAT''@|1|g' \
      -e 's|@''HAVE_PIPE''@|1|g' \
      -e 's|@''HAVE_PIPE2''@|1|g' \
      -e 's|@''HAVE_PREAD''@|1|g' \
      -e 's|@''HAVE_PWRITE''@|1|g' \
      -e 's|@''HAVE_READLINK''@|1|g' \
      -e 's|@''HAVE_READLINKAT''@|1|g' \
      -e 's|@''HAVE_SETHOSTNAME''@|1|g' \
      -e 's|@''HAVE_SLEEP''@|1|g' \
      -e 's|@''HAVE_SYMLINK''@|1|g' \
      -e 's|@''HAVE_SYMLINKAT''@|1|g' \
      -e 's|@''HAVE_UNLINKAT''@|1|g' \
      -e 's|@''HAVE_USLEEP''@|1|g' \
      -e 's|@''HAVE_DECL_ENVIRON''@|1|g' \
      -e 's|@''HAVE_DECL_FCHDIR''@|1|g' \
      -e 's|@''HAVE_DECL_FDATASYNC''@|1|g' \
      -e 's|@''HAVE_DECL_GETDOMAINNAME''@|1|g' \
      -e 's|@''HAVE_DECL_GETLOGIN_R''@|1|g' \
      -e 's|@''HAVE_DECL_GETPAGESIZE''@|1|g' \
      -e 's|@''HAVE_DECL_GETUSERSHELL''@|1|g' \
      -e 's|@''HAVE_DECL_SETHOSTNAME''@|1|g' \
      -e 's|@''HAVE_DECL_TTYNAME_R''@|1|g' \
      -e 's|@''HAVE_OS_H''@|0|g' \
      -e 's|@''HAVE_SYS_PARAM_H''@|0|g' \
  | \
  sed -e 's|@''REPLACE_CHOWN''@|0|g' \
      -e 's|@''REPLACE_CLOSE''@|0|g' \
      -e 's|@''REPLACE_DUP''@|0|g' \
      -e 's|@''REPLACE_DUP2''@|0|g' \
      -e 's|@''REPLACE_FCHOWNAT''@|0|g' \
      -e 's|@''REPLACE_FTRUNCATE''@|0|g' \
      -e 's|@''REPLACE_GETCWD''@|0|g' \
      -e 's|@''REPLACE_GETDOMAINNAME''@|0|g' \
      -e 's|@''REPLACE_GETDTABLESIZE''@|0|g' \
      -e 's|@''REPLACE_GETLOGIN_R''@|0|g' \
      -e 's|@''REPLACE_GETGROUPS''@|0|g' \
      -e 's|@''REPLACE_GETPAGESIZE''@|0|g' \
      -e 's|@''REPLACE_ISATTY''@|0|g' \
      -e 's|@''REPLACE_LCHOWN''@|0|g' \
      -e 's|@''REPLACE_LINK''@|0|g' \
      -e 's|@''REPLACE_LINKAT''@|1|g' \
      -e 's|@''REPLACE_LSEEK''@|0|g' \
      -e 's|@''REPLACE_PREAD''@|0|g' \
      -e 's|@''REPLACE_PWRITE''@|0|g' \
      -e 's|@''REPLACE_READ''@|0|g' \
      -e 's|@''REPLACE_READLINK''@|0|g' \
      -e 's|@''REPLACE_RMDIR''@|0|g' \
      -e 's|@''REPLACE_SLEEP''@|0|g' \
      -e 's|@''REPLACE_SYMLINK''@|0|g' \
      -e 's|@''REPLACE_TTYNAME_R''@|0|g' \
      -e 's|@''REPLACE_UNLINK''@|0|g' \
      -e 's|@''REPLACE_UNLINKAT''@|0|g' \
      -e 's|@''REPLACE_USLEEP''@|0|g' \
      -e 's|@''REPLACE_WRITE''@|0|g' \
      -e 's|@''UNISTD_H_HAVE_WINSOCK2_H''@|0|g' \
      -e 's|@''UNISTD_H_HAVE_WINSOCK2_H_AND_USE_SOCKETS''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h'; \
} > lib/unistd.h-t && \
mv lib/unistd.h-t lib/unistd.h
rm -f lib/unistr.h-t lib/unistr.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat ./lib/unistr.in.h; \
} > lib/unistr.h-t && \
mv -f lib/unistr.h-t lib/unistr.h
rm -f lib/unitypes.h-t lib/unitypes.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat ./lib/unitypes.in.h; \
} > lib/unitypes.h-t && \
mv -f lib/unitypes.h-t lib/unitypes.h
rm -f lib/uniwidth.h-t lib/uniwidth.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  cat ./lib/uniwidth.in.h; \
} > lib/uniwidth.h-t && \
mv -f lib/uniwidth.h-t lib/uniwidth.h
rm -f lib/wchar.h-t lib/wchar.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''HAVE_FEATURES_H''@|1|g' \
      -e 's|@''NEXT_WCHAR_H''@|<wchar.h>|g' \
      -e 's|@''HAVE_WCHAR_H''@|1|g' \
      -e 's/@''GNULIB_BTOWC''@/1/g' \
      -e 's/@''GNULIB_WCTOB''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_MBSINIT''@/1/g' \
      -e 's/@''GNULIB_MBRTOWC''@/1/g' \
      -e 's/@''GNULIB_MBRLEN''@/1/g' \
      -e 's/@''GNULIB_MBSRTOWCS''@/1/g' \
      -e 's/@''GNULIB_MBSNRTOWCS''@/0/g' \
      -e 's/@''GNULIB_WCRTOMB''@/1/g' \
      -e 's/@''GNULIB_WCSRTOMBS''@/0/g' \
      -e 's/@''GNULIB_WCSNRTOMBS''@/0/g' \
      -e 's/@''GNULIB_WCWIDTH''@/1/g' \
      -e 's/@''GNULIB_WMEMCHR''@/0/g' \
      -e 's/@''GNULIB_WMEMCMP''@/0/g' \
      -e 's/@''GNULIB_WMEMCPY''@/0/g' \
      -e 's/@''GNULIB_WMEMMOVE''@/0/g' \
      -e 's/@''GNULIB_WMEMSET''@/0/g' \
      -e 's/@''GNULIB_WCSLEN''@/0/g' \
      -e 's/@''GNULIB_WCSNLEN''@/0/g' \
      -e 's/@''GNULIB_WCSCPY''@/0/g' \
      -e 's/@''GNULIB_WCPCPY''@/0/g' \
      -e 's/@''GNULIB_WCSNCPY''@/0/g' \
      -e 's/@''GNULIB_WCPNCPY''@/0/g' \
      -e 's/@''GNULIB_WCSCAT''@/0/g' \
      -e 's/@''GNULIB_WCSNCAT''@/0/g' \
      -e 's/@''GNULIB_WCSCMP''@/0/g' \
      -e 's/@''GNULIB_WCSNCMP''@/0/g' \
      -e 's/@''GNULIB_WCSCASECMP''@/0/g' \
      -e 's/@''GNULIB_WCSNCASECMP''@/0/g' \
      -e 's/@''GNULIB_WCSCOLL''@/0/g' \
      -e 's/@''GNULIB_WCSXFRM''@/0/g' \
      -e 's/@''GNULIB_WCSDUP''@/0/g' \
      -e 's/@''GNULIB_WCSCHR''@/0/g' \
      -e 's/@''GNULIB_WCSRCHR''@/0/g' \
      -e 's/@''GNULIB_WCSCSPN''@/0/g' \
      -e 's/@''GNULIB_WCSSPN''@/0/g' \
      -e 's/@''GNULIB_WCSPBRK''@/0/g' \
      -e 's/@''GNULIB_WCSSTR''@/0/g' \
      -e 's/@''GNULIB_WCSTOK''@/0/g' \
      -e 's/@''GNULIB_WCSWIDTH''@/1/g' \
      < ./lib/wchar.in.h | \
  sed -e 's|@''HAVE_WINT_T''@|1|g' \
      -e 's|@''HAVE_BTOWC''@|1|g' \
      -e 's|@''HAVE_MBSINIT''@|1|g' \
      -e 's|@''HAVE_MBRTOWC''@|1|g' \
      -e 's|@''HAVE_MBRLEN''@|1|g' \
      -e 's|@''HAVE_MBSRTOWCS''@|1|g' \
      -e 's|@''HAVE_MBSNRTOWCS''@|1|g' \
      -e 's|@''HAVE_WCRTOMB''@|1|g' \
      -e 's|@''HAVE_WCSRTOMBS''@|1|g' \
      -e 's|@''HAVE_WCSNRTOMBS''@|1|g' \
      -e 's|@''HAVE_WMEMCHR''@|1|g' \
      -e 's|@''HAVE_WMEMCMP''@|1|g' \
      -e 's|@''HAVE_WMEMCPY''@|1|g' \
      -e 's|@''HAVE_WMEMMOVE''@|1|g' \
      -e 's|@''HAVE_WMEMSET''@|1|g' \
      -e 's|@''HAVE_WCSLEN''@|1|g' \
      -e 's|@''HAVE_WCSNLEN''@|1|g' \
      -e 's|@''HAVE_WCSCPY''@|1|g' \
      -e 's|@''HAVE_WCPCPY''@|1|g' \
      -e 's|@''HAVE_WCSNCPY''@|1|g' \
      -e 's|@''HAVE_WCPNCPY''@|1|g' \
      -e 's|@''HAVE_WCSCAT''@|1|g' \
      -e 's|@''HAVE_WCSNCAT''@|1|g' \
      -e 's|@''HAVE_WCSCMP''@|1|g' \
      -e 's|@''HAVE_WCSNCMP''@|1|g' \
      -e 's|@''HAVE_WCSCASECMP''@|1|g' \
      -e 's|@''HAVE_WCSNCASECMP''@|1|g' \
      -e 's|@''HAVE_WCSCOLL''@|1|g' \
      -e 's|@''HAVE_WCSXFRM''@|1|g' \
      -e 's|@''HAVE_WCSDUP''@|1|g' \
      -e 's|@''HAVE_WCSCHR''@|1|g' \
      -e 's|@''HAVE_WCSRCHR''@|1|g' \
      -e 's|@''HAVE_WCSCSPN''@|1|g' \
      -e 's|@''HAVE_WCSSPN''@|1|g' \
      -e 's|@''HAVE_WCSPBRK''@|1|g' \
      -e 's|@''HAVE_WCSSTR''@|1|g' \
      -e 's|@''HAVE_WCSTOK''@|1|g' \
      -e 's|@''HAVE_WCSWIDTH''@|1|g' \
      -e 's|@''HAVE_DECL_WCTOB''@|1|g' \
      -e 's|@''HAVE_DECL_WCWIDTH''@|1|g' \
  | \
  sed -e 's|@''REPLACE_MBSTATE_T''@|0|g' \
      -e 's|@''REPLACE_BTOWC''@|0|g' \
      -e 's|@''REPLACE_WCTOB''@|0|g' \
      -e 's|@''REPLACE_MBSINIT''@|0|g' \
      -e 's|@''REPLACE_MBRTOWC''@|1|g' \
      -e 's|@''REPLACE_MBRLEN''@|1|g' \
      -e 's|@''REPLACE_MBSRTOWCS''@|0|g' \
      -e 's|@''REPLACE_MBSNRTOWCS''@|0|g' \
      -e 's|@''REPLACE_WCRTOMB''@|0|g' \
      -e 's|@''REPLACE_WCSRTOMBS''@|0|g' \
      -e 's|@''REPLACE_WCSNRTOMBS''@|0|g' \
      -e 's|@''REPLACE_WCWIDTH''@|0|g' \
      -e 's|@''REPLACE_WCSWIDTH''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h'; \
} > lib/wchar.h-t && \
mv lib/wchar.h-t lib/wchar.h
rm -f lib/wctype.h-t lib/wctype.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's/@''HAVE_WCTYPE_H''@/1/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_WCTYPE_H''@|<wctype.h>|g' \
      -e 's/@''GNULIB_ISWBLANK''@/1/g' \
      -e 's/@''GNULIB_WCTYPE''@/0/g' \
      -e 's/@''GNULIB_ISWCTYPE''@/0/g' \
      -e 's/@''GNULIB_WCTRANS''@/0/g' \
      -e 's/@''GNULIB_TOWCTRANS''@/0/g' \
      -e 's/@''HAVE_ISWBLANK''@/1/g' \
      -e 's/@''HAVE_ISWCNTRL''@/1/g' \
      -e 's/@''HAVE_WCTYPE_T''@/1/g' \
      -e 's/@''HAVE_WCTRANS_T''@/1/g' \
      -e 's/@''HAVE_WINT_T''@/1/g' \
      -e 's/@''REPLACE_ISWBLANK''@/0/g' \
      -e 's/@''REPLACE_ISWCNTRL''@/0/g' \
      -e 's/@''REPLACE_TOWLOWER''@/0/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/wctype.in.h; \
} > lib/wctype.h-t && \
mv lib/wctype.h-t lib/wctype.h
rm -f src/coreutils.h
rm -f src/version.c
for prog in ; do	\
  prog=`basename $prog`;				\
  main=`echo $prog | tr '[' '_'`;			\
  echo "SINGLE_BINARY_PROGRAM(\"$prog\", $main)";	\
done | sort > src/coreutils.ht
printf '#include <config.h>\n' > src/version.ct
printf 'char const *Version = "8.23";\n' >> src/version.ct
chmod a-w src/coreutils.ht
mv src/coreutils.ht src/coreutils.h
chmod a-w src/version.ct
mv src/version.ct src/version.c
rm -f src/version.h
/usr/bin/mkdir -p lib/arpa
printf 'extern char const *Version;\n' > src/version.ht
rm -f lib/arpa/inet.h-t lib/arpa/inet.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''HAVE_FEATURES_H''@|1|g' \
      -e 's|@''NEXT_ARPA_INET_H''@|<arpa/inet.h>|g' \
      -e 's|@''HAVE_ARPA_INET_H''@|1|g' \
      -e 's/@''GNULIB_INET_NTOP''@/1/g' \
      -e 's/@''GNULIB_INET_PTON''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's|@''HAVE_DECL_INET_NTOP''@|1|g' \
      -e 's|@''HAVE_DECL_INET_PTON''@|1|g' \
      -e 's|@''REPLACE_INET_NTOP''@|0|g' \
      -e 's|@''REPLACE_INET_PTON''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/arpa_inet.in.h; \
} > lib/arpa/inet.h-t && \
mv lib/arpa/inet.h-t lib/arpa/inet.h
chmod a-w src/version.ht
mv src/version.ht src/version.h
rm -f lib/ctype.h-t lib/ctype.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_CTYPE_H''@|<ctype.h>|g' \
      -e 's/@''GNULIB_ISBLANK''@/1/g' \
      -e 's/@''HAVE_ISBLANK''@/1/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/ctype.in.h; \
} > lib/ctype.h-t && \
mv lib/ctype.h-t lib/ctype.h
rm -f lib/dirent.h-t lib/dirent.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''HAVE_DIRENT_H''@|1|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_DIRENT_H''@|<dirent.h>|g' \
      -e 's/@''GNULIB_OPENDIR''@/1/g' \
      -e 's/@''GNULIB_READDIR''@/1/g' \
      -e 's/@''GNULIB_REWINDDIR''@/1/g' \
      -e 's/@''GNULIB_CLOSEDIR''@/1/g' \
      -e 's/@''GNULIB_DIRFD''@/1/g' \
      -e 's/@''GNULIB_FDOPENDIR''@/1/g' \
      -e 's/@''GNULIB_SCANDIR''@/0/g' \
      -e 's/@''GNULIB_ALPHASORT''@/0/g' \
      -e 's/@''HAVE_OPENDIR''@/1/g' \
      -e 's/@''HAVE_READDIR''@/1/g' \
      -e 's/@''HAVE_REWINDDIR''@/1/g' \
      -e 's/@''HAVE_CLOSEDIR''@/1/g' \
      -e 's|@''HAVE_DECL_DIRFD''@|1|g' \
      -e 's|@''HAVE_DECL_FDOPENDIR''@|1|g' \
      -e 's|@''HAVE_FDOPENDIR''@|1|g' \
      -e 's|@''HAVE_SCANDIR''@|1|g' \
      -e 's|@''HAVE_ALPHASORT''@|1|g' \
      -e 's|@''REPLACE_OPENDIR''@|0|g' \
      -e 's|@''REPLACE_CLOSEDIR''@|0|g' \
      -e 's|@''REPLACE_DIRFD''@|0|g' \
      -e 's|@''REPLACE_FDOPENDIR''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/dirent.in.h; \
} > lib/dirent.h-t && \
mv lib/dirent.h-t lib/dirent.h
rm -f lib/fcntl.h-t lib/fcntl.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_FCNTL_H''@|<fcntl.h>|g' \
      -e 's/@''GNULIB_FCNTL''@/1/g' \
      -e 's/@''GNULIB_NONBLOCKING''@/0/g' \
      -e 's/@''GNULIB_OPEN''@/1/g' \
      -e 's/@''GNULIB_OPENAT''@/1/g' \
      -e 's|@''HAVE_FCNTL''@|1|g' \
      -e 's|@''HAVE_OPENAT''@|1|g' \
      -e 's|@''REPLACE_FCNTL''@|1|g' \
      -e 's|@''REPLACE_OPEN''@|0|g' \
      -e 's|@''REPLACE_OPENAT''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/fcntl.in.h; \
} > lib/fcntl.h-t && \
mv lib/fcntl.h-t lib/fcntl.h
rm -f lib/iconv.h-t lib/iconv.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_ICONV_H''@|<iconv.h>|g' \
      -e 's/@''GNULIB_ICONV''@/1/g' \
      -e 's|@''ICONV_CONST''@||g' \
      -e 's|@''REPLACE_ICONV''@|0|g' \
      -e 's|@''REPLACE_ICONV_OPEN''@|0|g' \
      -e 's|@''REPLACE_ICONV_UTF''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/iconv.in.h; \
} > lib/iconv.h-t && \
mv lib/iconv.h-t lib/iconv.h
rm -f lib/inttypes.h-t lib/inttypes.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's/@''HAVE_INTTYPES_H''@/1/g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_INTTYPES_H''@|<inttypes.h>|g' \
      -e 's/@''PRI_MACROS_BROKEN''@/0/g' \
      -e 's/@''APPLE_UNIVERSAL_BUILD''@/0/g' \
      -e 's/@''HAVE_LONG_LONG_INT''@/1/g' \
      -e 's/@''HAVE_UNSIGNED_LONG_LONG_INT''@/1/g' \
      -e 's/@''PRIPTR_PREFIX''@/""/g' \
      -e 's/@''GNULIB_IMAXABS''@/0/g' \
      -e 's/@''GNULIB_IMAXDIV''@/0/g' \
      -e 's/@''GNULIB_STRTOIMAX''@/1/g' \
      -e 's/@''GNULIB_STRTOUMAX''@/1/g' \
      -e 's/@''HAVE_DECL_IMAXABS''@/1/g' \
      -e 's/@''HAVE_DECL_IMAXDIV''@/1/g' \
      -e 's/@''HAVE_DECL_STRTOIMAX''@/1/g' \
      -e 's/@''HAVE_DECL_STRTOUMAX''@/1/g' \
      -e 's/@''REPLACE_STRTOIMAX''@/0/g' \
      -e 's/@''REPLACE_STRTOUMAX''@/0/g' \
      -e 's/@''INT32_MAX_LT_INTMAX_MAX''@/1/g' \
      -e 's/@''INT64_MAX_EQ_LONG_MAX''@/0/g' \
      -e 's/@''UINT32_MAX_LT_UINTMAX_MAX''@/1/g' \
      -e 's/@''UINT64_MAX_EQ_ULONG_MAX''@/0/g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/inttypes.in.h; \
} > lib/inttypes.h-t && \
mv lib/inttypes.h-t lib/inttypes.h
rm -f lib/langinfo.h-t lib/langinfo.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''HAVE_LANGINFO_H''@|1|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_LANGINFO_H''@|<langinfo.h>|g' \
      -e 's/@''GNULIB_NL_LANGINFO''@/1/g' \
      -e 's|@''HAVE_LANGINFO_CODESET''@|1|g' \
      -e 's|@''HAVE_LANGINFO_T_FMT_AMPM''@|1|g' \
      -e 's|@''HAVE_LANGINFO_ERA''@|1|g' \
      -e 's|@''HAVE_LANGINFO_YESEXPR''@|1|g' \
      -e 's|@''HAVE_NL_LANGINFO''@|1|g' \
      -e 's|@''REPLACE_NL_LANGINFO''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/langinfo.in.h; \
} > lib/langinfo.h-t && \
mv lib/langinfo.h-t lib/langinfo.h
rm -f lib/locale.h-t lib/locale.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_LOCALE_H''@|<locale.h>|g' \
      -e 's/@''GNULIB_LOCALECONV''@/1/g' \
      -e 's/@''GNULIB_SETLOCALE''@/IN_COREUTILS_GNULIB_TESTS/g' \
      -e 's/@''GNULIB_DUPLOCALE''@/0/g' \
      -e 's|@''HAVE_DUPLOCALE''@|1|g' \
      -e 's|@''HAVE_XLOCALE_H''@|1|g' \
      -e 's|@''REPLACE_LOCALECONV''@|0|g' \
      -e 's|@''REPLACE_SETLOCALE''@|0|g' \
      -e 's|@''REPLACE_DUPLOCALE''@|0|g' \
      -e 's|@''REPLACE_STRUCT_LCONV''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/locale.in.h; \
} > lib/locale.h-t && \
mv lib/locale.h-t lib/locale.h
rm -f lib/math.h-t lib/math.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT_AS_FIRST_DIRECTIVE''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_AS_FIRST_DIRECTIVE_MATH_H''@|<math.h>|g' \
      -e 's/@''GNULIB_ACOSF''@/0/g' \
      -e 's/@''GNULIB_ACOSL''@/0/g' \
      -e 's/@''GNULIB_ASINF''@/0/g' \
      -e 's/@''GNULIB_ASINL''@/0/g' \
      -e 's/@''GNULIB_ATANF''@/0/g' \
      -e 's/@''GNULIB_ATANL''@/0/g' \
      -e 's/@''GNULIB_ATAN2F''@/0/g' \
      -e 's/@''GNULIB_CBRT''@/0/g' \
      -e 's/@''GNULIB_CBRTF''@/0/g' \
      -e 's/@''GNULIB_CBRTL''@/0/g' \
      -e 's/@''GNULIB_CEIL''@/0/g' \
      -e 's/@''GNULIB_CEILF''@/0/g' \
      -e 's/@''GNULIB_CEILL''@/0/g' \
      -e 's/@''GNULIB_COPYSIGN''@/0/g' \
      -e 's/@''GNULIB_COPYSIGNF''@/0/g' \
      -e 's/@''GNULIB_COPYSIGNL''@/0/g' \
      -e 's/@''GNULIB_COSF''@/0/g' \
      -e 's/@''GNULIB_COSL''@/0/g' \
      -e 's/@''GNULIB_COSHF''@/0/g' \
      -e 's/@''GNULIB_EXPF''@/0/g' \
      -e 's/@''GNULIB_EXPL''@/0/g' \
      -e 's/@''GNULIB_EXP2''@/0/g' \
      -e 's/@''GNULIB_EXP2F''@/0/g' \
      -e 's/@''GNULIB_EXP2L''@/0/g' \
      -e 's/@''GNULIB_EXPM1''@/0/g' \
      -e 's/@''GNULIB_EXPM1F''@/0/g' \
      -e 's/@''GNULIB_EXPM1L''@/0/g' \
      -e 's/@''GNULIB_FABSF''@/0/g' \
      -e 's/@''GNULIB_FABSL''@/0/g' \
      -e 's/@''GNULIB_FLOOR''@/0/g' \
      -e 's/@''GNULIB_FLOORF''@/0/g' \
      -e 's/@''GNULIB_FLOORL''@/0/g' \
      -e 's/@''GNULIB_FMA''@/0/g' \
      -e 's/@''GNULIB_FMAF''@/0/g' \
      -e 's/@''GNULIB_FMAL''@/0/g' \
      -e 's/@''GNULIB_FMOD''@/0/g' \
      -e 's/@''GNULIB_FMODF''@/0/g' \
      -e 's/@''GNULIB_FMODL''@/0/g' \
      -e 's/@''GNULIB_FREXPF''@/0/g' \
      -e 's/@''GNULIB_FREXP''@/1/g' \
      -e 's/@''GNULIB_FREXPL''@/1/g' \
      -e 's/@''GNULIB_HYPOT''@/0/g' \
      -e 's/@''GNULIB_HYPOTF''@/0/g' \
      -e 's/@''GNULIB_HYPOTL''@/0/g' \
      < ./lib/math.in.h | \
  sed -e 's/@''GNULIB_ILOGB''@/0/g' \
      -e 's/@''GNULIB_ILOGBF''@/0/g' \
      -e 's/@''GNULIB_ILOGBL''@/0/g' \
      -e 's/@''GNULIB_ISFINITE''@/0/g' \
      -e 's/@''GNULIB_ISINF''@/0/g' \
      -e 's/@''GNULIB_ISNAN''@/0/g' \
      -e 's/@''GNULIB_ISNANF''@/0/g' \
      -e 's/@''GNULIB_ISNAND''@/0/g' \
      -e 's/@''GNULIB_ISNANL''@/0/g' \
      -e 's/@''GNULIB_LDEXPF''@/0/g' \
      -e 's/@''GNULIB_LDEXPL''@/0/g' \
      -e 's/@''GNULIB_LOG''@/0/g' \
      -e 's/@''GNULIB_LOGF''@/0/g' \
      -e 's/@''GNULIB_LOGL''@/0/g' \
      -e 's/@''GNULIB_LOG10''@/0/g' \
      -e 's/@''GNULIB_LOG10F''@/0/g' \
      -e 's/@''GNULIB_LOG10L''@/0/g' \
      -e 's/@''GNULIB_LOG1P''@/0/g' \
      -e 's/@''GNULIB_LOG1PF''@/0/g' \
      -e 's/@''GNULIB_LOG1PL''@/0/g' \
      -e 's/@''GNULIB_LOG2''@/0/g' \
      -e 's/@''GNULIB_LOG2F''@/0/g' \
      -e 's/@''GNULIB_LOG2L''@/0/g' \
      -e 's/@''GNULIB_LOGB''@/0/g' \
      -e 's/@''GNULIB_LOGBF''@/0/g' \
      -e 's/@''GNULIB_LOGBL''@/0/g' \
      -e 's/@''GNULIB_MODF''@/0/g' \
      -e 's/@''GNULIB_MODFF''@/0/g' \
      -e 's/@''GNULIB_MODFL''@/0/g' \
      -e 's/@''GNULIB_POWF''@/0/g' \
      -e 's/@''GNULIB_REMAINDER''@/0/g' \
      -e 's/@''GNULIB_REMAINDERF''@/0/g' \
      -e 's/@''GNULIB_REMAINDERL''@/0/g' \
      -e 's/@''GNULIB_RINT''@/0/g' \
      -e 's/@''GNULIB_RINTF''@/0/g' \
      -e 's/@''GNULIB_RINTL''@/0/g' \
      -e 's/@''GNULIB_ROUND''@/0/g' \
      -e 's/@''GNULIB_ROUNDF''@/0/g' \
      -e 's/@''GNULIB_ROUNDL''@/0/g' \
      -e 's/@''GNULIB_SIGNBIT''@/1/g' \
      -e 's/@''GNULIB_SINF''@/0/g' \
      -e 's/@''GNULIB_SINL''@/0/g' \
      -e 's/@''GNULIB_SINHF''@/0/g' \
      -e 's/@''GNULIB_SQRTF''@/0/g' \
      -e 's/@''GNULIB_SQRTL''@/0/g' \
      -e 's/@''GNULIB_TANF''@/0/g' \
      -e 's/@''GNULIB_TANL''@/0/g' \
      -e 's/@''GNULIB_TANHF''@/0/g' \
      -e 's/@''GNULIB_TRUNC''@/0/g' \
      -e 's/@''GNULIB_TRUNCF''@/0/g' \
      -e 's/@''GNULIB_TRUNCL''@/0/g' \
  | \
  sed -e 's|@''HAVE_ACOSF''@|1|g' \
      -e 's|@''HAVE_ACOSL''@|1|g' \
      -e 's|@''HAVE_ASINF''@|1|g' \
      -e 's|@''HAVE_ASINL''@|1|g' \
      -e 's|@''HAVE_ATANF''@|1|g' \
      -e 's|@''HAVE_ATANL''@|1|g' \
      -e 's|@''HAVE_ATAN2F''@|1|g' \
      -e 's|@''HAVE_CBRT''@|1|g' \
      -e 's|@''HAVE_CBRTF''@|1|g' \
      -e 's|@''HAVE_CBRTL''@|1|g' \
      -e 's|@''HAVE_COPYSIGN''@|1|g' \
      -e 's|@''HAVE_COPYSIGNL''@|1|g' \
      -e 's|@''HAVE_COSF''@|1|g' \
      -e 's|@''HAVE_COSL''@|1|g' \
      -e 's|@''HAVE_COSHF''@|1|g' \
      -e 's|@''HAVE_EXPF''@|1|g' \
      -e 's|@''HAVE_EXPL''@|1|g' \
      -e 's|@''HAVE_EXPM1''@|1|g' \
      -e 's|@''HAVE_EXPM1F''@|1|g' \
      -e 's|@''HAVE_FABSF''@|1|g' \
      -e 's|@''HAVE_FABSL''@|1|g' \
      -e 's|@''HAVE_FMA''@|1|g' \
      -e 's|@''HAVE_FMAF''@|1|g' \
      -e 's|@''HAVE_FMAL''@|1|g' \
      -e 's|@''HAVE_FMODF''@|1|g' \
      -e 's|@''HAVE_FMODL''@|1|g' \
      -e 's|@''HAVE_FREXPF''@|1|g' \
      -e 's|@''HAVE_HYPOTF''@|1|g' \
      -e 's|@''HAVE_HYPOTL''@|1|g' \
      -e 's|@''HAVE_ILOGB''@|1|g' \
      -e 's|@''HAVE_ILOGBF''@|1|g' \
      -e 's|@''HAVE_ILOGBL''@|1|g' \
      -e 's|@''HAVE_ISNANF''@|1|g' \
      -e 's|@''HAVE_ISNAND''@|1|g' \
      -e 's|@''HAVE_ISNANL''@|1|g' \
      -e 's|@''HAVE_LDEXPF''@|1|g' \
      -e 's|@''HAVE_LOGF''@|1|g' \
      -e 's|@''HAVE_LOGL''@|1|g' \
      -e 's|@''HAVE_LOG10F''@|1|g' \
      -e 's|@''HAVE_LOG10L''@|1|g' \
      -e 's|@''HAVE_LOG1P''@|1|g' \
      -e 's|@''HAVE_LOG1PF''@|1|g' \
      -e 's|@''HAVE_LOG1PL''@|1|g' \
      -e 's|@''HAVE_LOGBF''@|1|g' \
      -e 's|@''HAVE_LOGBL''@|1|g' \
      -e 's|@''HAVE_MODFF''@|1|g' \
      -e 's|@''HAVE_MODFL''@|1|g' \
      -e 's|@''HAVE_POWF''@|1|g' \
      -e 's|@''HAVE_REMAINDER''@|1|g' \
      -e 's|@''HAVE_REMAINDERF''@|1|g' \
      -e 's|@''HAVE_RINT''@|1|g' \
      -e 's|@''HAVE_RINTL''@|1|g' \
      -e 's|@''HAVE_SINF''@|1|g' \
      -e 's|@''HAVE_SINL''@|1|g' \
      -e 's|@''HAVE_SINHF''@|1|g' \
      -e 's|@''HAVE_SQRTF''@|1|g' \
      -e 's|@''HAVE_SQRTL''@|1|g' \
      -e 's|@''HAVE_TANF''@|1|g' \
      -e 's|@''HAVE_TANL''@|1|g' \
      -e 's|@''HAVE_TANHF''@|1|g' \
      -e 's|@''HAVE_DECL_ACOSL''@|1|g' \
      -e 's|@''HAVE_DECL_ASINL''@|1|g' \
      -e 's|@''HAVE_DECL_ATANL''@|1|g' \
      -e 's|@''HAVE_DECL_CBRTF''@|1|g' \
      -e 's|@''HAVE_DECL_CBRTL''@|1|g' \
      -e 's|@''HAVE_DECL_CEILF''@|1|g' \
      -e 's|@''HAVE_DECL_CEILL''@|1|g' \
      -e 's|@''HAVE_DECL_COPYSIGNF''@|1|g' \
      -e 's|@''HAVE_DECL_COSL''@|1|g' \
      -e 's|@''HAVE_DECL_EXPL''@|1|g' \
      -e 's|@''HAVE_DECL_EXP2''@|1|g' \
      -e 's|@''HAVE_DECL_EXP2F''@|1|g' \
      -e 's|@''HAVE_DECL_EXP2L''@|1|g' \
      -e 's|@''HAVE_DECL_EXPM1L''@|1|g' \
      -e 's|@''HAVE_DECL_FLOORF''@|1|g' \
      -e 's|@''HAVE_DECL_FLOORL''@|1|g' \
      -e 's|@''HAVE_DECL_FREXPL''@|1|g' \
      -e 's|@''HAVE_DECL_LDEXPL''@|1|g' \
      -e 's|@''HAVE_DECL_LOGL''@|1|g' \
      -e 's|@''HAVE_DECL_LOG10L''@|1|g' \
      -e 's|@''HAVE_DECL_LOG2''@|1|g' \
      -e 's|@''HAVE_DECL_LOG2F''@|1|g' \
      -e 's|@''HAVE_DECL_LOG2L''@|1|g' \
      -e 's|@''HAVE_DECL_LOGB''@|1|g' \
      -e 's|@''HAVE_DECL_REMAINDER''@|1|g' \
      -e 's|@''HAVE_DECL_REMAINDERL''@|1|g' \
      -e 's|@''HAVE_DECL_RINTF''@|1|g' \
      -e 's|@''HAVE_DECL_ROUND''@|1|g' \
      -e 's|@''HAVE_DECL_ROUNDF''@|1|g' \
      -e 's|@''HAVE_DECL_ROUNDL''@|1|g' \
      -e 's|@''HAVE_DECL_SINL''@|1|g' \
      -e 's|@''HAVE_DECL_SQRTL''@|1|g' \
      -e 's|@''HAVE_DECL_TANL''@|1|g' \
      -e 's|@''HAVE_DECL_TRUNC''@|1|g' \
      -e 's|@''HAVE_DECL_TRUNCF''@|1|g' \
      -e 's|@''HAVE_DECL_TRUNCL''@|1|g' \
  | \
  sed -e 's|@''REPLACE_CBRTF''@|0|g' \
      -e 's|@''REPLACE_CBRTL''@|0|g' \
      -e 's|@''REPLACE_CEIL''@|0|g' \
      -e 's|@''REPLACE_CEILF''@|0|g' \
      -e 's|@''REPLACE_CEILL''@|0|g' \
      -e 's|@''REPLACE_EXPM1''@|0|g' \
      -e 's|@''REPLACE_EXPM1F''@|0|g' \
      -e 's|@''REPLACE_EXP2''@|0|g' \
      -e 's|@''REPLACE_EXP2L''@|0|g' \
      -e 's|@''REPLACE_FABSL''@|0|g' \
      -e 's|@''REPLACE_FLOOR''@|0|g' \
      -e 's|@''REPLACE_FLOORF''@|0|g' \
      -e 's|@''REPLACE_FLOORL''@|0|g' \
      -e 's|@''REPLACE_FMA''@|0|g' \
      -e 's|@''REPLACE_FMAF''@|0|g' \
      -e 's|@''REPLACE_FMAL''@|0|g' \
      -e 's|@''REPLACE_FMOD''@|0|g' \
      -e 's|@''REPLACE_FMODF''@|0|g' \
      -e 's|@''REPLACE_FMODL''@|0|g' \
      -e 's|@''REPLACE_FREXPF''@|0|g' \
      -e 's|@''REPLACE_FREXP''@|0|g' \
      -e 's|@''REPLACE_FREXPL''@|0|g' \
      -e 's|@''REPLACE_HUGE_VAL''@|0|g' \
      -e 's|@''REPLACE_HYPOT''@|0|g' \
      -e 's|@''REPLACE_HYPOTF''@|0|g' \
      -e 's|@''REPLACE_HYPOTL''@|0|g' \
      -e 's|@''REPLACE_ILOGB''@|0|g' \
      -e 's|@''REPLACE_ILOGBF''@|0|g' \
      -e 's|@''REPLACE_ISFINITE''@|0|g' \
      -e 's|@''REPLACE_ISINF''@|0|g' \
      -e 's|@''REPLACE_ISNAN''@|0|g' \
      -e 's|@''REPLACE_ITOLD''@|0|g' \
      -e 's|@''REPLACE_LDEXPL''@|0|g' \
      -e 's|@''REPLACE_LOG''@|0|g' \
      -e 's|@''REPLACE_LOGF''@|0|g' \
      -e 's|@''REPLACE_LOGL''@|0|g' \
      -e 's|@''REPLACE_LOG10''@|0|g' \
      -e 's|@''REPLACE_LOG10F''@|0|g' \
      -e 's|@''REPLACE_LOG10L''@|0|g' \
      -e 's|@''REPLACE_LOG1P''@|0|g' \
      -e 's|@''REPLACE_LOG1PF''@|0|g' \
      -e 's|@''REPLACE_LOG1PL''@|0|g' \
      -e 's|@''REPLACE_LOG2''@|0|g' \
      -e 's|@''REPLACE_LOG2F''@|0|g' \
      -e 's|@''REPLACE_LOG2L''@|0|g' \
      -e 's|@''REPLACE_LOGB''@|0|g' \
      -e 's|@''REPLACE_LOGBF''@|0|g' \
      -e 's|@''REPLACE_LOGBL''@|0|g' \
      -e 's|@''REPLACE_MODF''@|0|g' \
      -e 's|@''REPLACE_MODFF''@|0|g' \
      -e 's|@''REPLACE_MODFL''@|0|g' \
      -e 's|@''REPLACE_NAN''@|0|g' \
      -e 's|@''REPLACE_REMAINDER''@|0|g' \
      -e 's|@''REPLACE_REMAINDERF''@|0|g' \
      -e 's|@''REPLACE_REMAINDERL''@|0|g' \
      -e 's|@''REPLACE_ROUND''@|0|g' \
      -e 's|@''REPLACE_ROUNDF''@|0|g' \
      -e 's|@''REPLACE_ROUNDL''@|0|g' \
      -e 's|@''REPLACE_SIGNBIT''@|0|g' \
      -e 's|@''REPLACE_SIGNBIT_USING_GCC''@|1|g' \
      -e 's|@''REPLACE_SQRTL''@|0|g' \
      -e 's|@''REPLACE_TRUNC''@|0|g' \
      -e 's|@''REPLACE_TRUNCF''@|0|g' \
      -e 's|@''REPLACE_TRUNCL''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h'; \
} > lib/math.h-t && \
mv lib/math.h-t lib/math.h
rm -f lib/netdb.h-t lib/netdb.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_NETDB_H''@|<netdb.h>|g' \
      -e 's|@''HAVE_NETDB_H''@|1|g' \
      -e 's/@''GNULIB_GETADDRINFO''@/1/g' \
      -e 's|@''HAVE_STRUCT_ADDRINFO''@|1|g' \
      -e 's|@''HAVE_DECL_FREEADDRINFO''@|1|g' \
      -e 's|@''HAVE_DECL_GAI_STRERROR''@|1|g' \
      -e 's|@''HAVE_DECL_GETADDRINFO''@|1|g' \
      -e 's|@''HAVE_DECL_GETNAMEINFO''@|1|g' \
      -e 's|@''REPLACE_GAI_STRERROR''@|0|g' \
      -e '/definitions of _GL_FUNCDECL_RPL/r lib/c++defs.h' \
      -e '/definition of _GL_ARG_NONNULL/r lib/arg-nonnull.h' \
      -e '/definition of _GL_WARN_ON_USE/r lib/warn-on-use.h' \
      < ./lib/netdb.in.h; \
} > lib/netdb.h-t && \
mv lib/netdb.h-t lib/netdb.h
/usr/bin/mkdir -p lib/selinux
rm -f lib/selinux/selinux.h-t lib/selinux/selinux.h && \
{ echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
  sed -e 's|@''GUARD_PREFIX''@|GL|g' \
      -e 's|@''INCLUDE_NEXT''@|include_next|g' \
      -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
      -e 's|@''PRAGMA_COLUMNS''@||g' \
      -e 's|@''NEXT_SELINUX_SELINUX_H''@|<selinux/selinux.h>|g' \
      -e '/definition of _GL_UNUSED_PARAMETER/r lib/unused-parameter.h' \
      < ./lib/se-selinux.in.h; \
} > lib/selinux/selinux.h-t && \
chmod a-x lib/selinux/selinux.h-t && \
mv lib/selinux/selinux.h-t lib/selinux/selinux.h
make  all-recursive
make[1]: Entering directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23'
Making all in po
make[2]: Entering directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23/po'
test ! -f ./coreutils.pot || \
  test -z "af.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hr.gmo hu.gmo ia.gmo id.gmo it.gmo ja.gmo kk.gmo ko.gmo lg.gmo lt.gmo ms.gmo nb.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo" || make af.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hr.gmo hu.gmo ia.gmo id.gmo it.gmo ja.gmo kk.gmo ko.gmo lg.gmo lt.gmo ms.gmo nb.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo
make[3]: Entering directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23/po'
make[3]: `af.gmo' is up to date.
make[3]: `be.gmo' is up to date.
make[3]: `bg.gmo' is up to date.
make[3]: `ca.gmo' is up to date.
make[3]: `cs.gmo' is up to date.
make[3]: `da.gmo' is up to date.
make[3]: `de.gmo' is up to date.
make[3]: `el.gmo' is up to date.
make[3]: `eo.gmo' is up to date.
make[3]: `es.gmo' is up to date.
make[3]: `et.gmo' is up to date.
make[3]: `eu.gmo' is up to date.
make[3]: `fi.gmo' is up to date.
make[3]: `fr.gmo' is up to date.
make[3]: `ga.gmo' is up to date.
make[3]: `gl.gmo' is up to date.
make[3]: `hr.gmo' is up to date.
make[3]: `hu.gmo' is up to date.
make[3]: `ia.gmo' is up to date.
make[3]: `id.gmo' is up to date.
make[3]: `it.gmo' is up to date.
make[3]: `ja.gmo' is up to date.
make[3]: `kk.gmo' is up to date.
make[3]: `ko.gmo' is up to date.
make[3]: `lg.gmo' is up to date.
make[3]: `lt.gmo' is up to date.
make[3]: `ms.gmo' is up to date.
make[3]: `nb.gmo' is up to date.
make[3]: `nl.gmo' is up to date.
make[3]: `pl.gmo' is up to date.
make[3]: `pt.gmo' is up to date.
make[3]: `pt_BR.gmo' is up to date.
make[3]: `ro.gmo' is up to date.
make[3]: `ru.gmo' is up to date.
make[3]: `sk.gmo' is up to date.
make[3]: `sl.gmo' is up to date.
make[3]: `sv.gmo' is up to date.
make[3]: `tr.gmo' is up to date.
make[3]: `uk.gmo' is up to date.
make[3]: `vi.gmo' is up to date.
make[3]: `zh_CN.gmo' is up to date.
make[3]: `zh_TW.gmo' is up to date.
make[3]: Leaving directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23/po'
touch stamp-po
make[2]: Leaving directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23/po'
Making all in .
make[2]: Entering directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23'
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/userspec.o lib/userspec.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/utimecmp.o lib/utimecmp.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/utimens.o lib/utimens.c
make[3]: Entering directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23'
make[3]: Leaving directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23'
Updating ./doc/version.texi
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/verror.o lib/verror.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/version-etc.o lib/version-etc.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/version-etc-fsf.o lib/version-etc-fsf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/wctype-h.o lib/wctype-h.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/write-any-file.o lib/write-any-file.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xmalloc.o lib/xmalloc.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xalloc-die.o lib/xalloc-die.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xfreopen.o lib/xfreopen.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xfts.o lib/xfts.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xgetcwd.o lib/xgetcwd.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xgetgroups.o lib/xgetgroups.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xgethostname.o lib/xgethostname.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xmemcoll.o lib/xmemcoll.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xnanosleep.o lib/xnanosleep.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xprintf.o lib/xprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xreadlink.o lib/xreadlink.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xsize.o lib/xsize.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstriconv.o lib/xstriconv.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrndup.o lib/xstrndup.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtod.o lib/xstrtod.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtoimax.o lib/xstrtoimax.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtol.o lib/xstrtol.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtoul.o lib/xstrtoul.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtol-error.o lib/xstrtol-error.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtold.o lib/xstrtold.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xstrtoumax.o lib/xstrtoumax.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xvasprintf.o lib/xvasprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/xasprintf.o lib/xasprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/yesno.o lib/yesno.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/asnprintf.o lib/asnprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/asprintf.o lib/asprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/chdir-long.o lib/chdir-long.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fclose.o lib/fclose.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fcntl.o lib/fcntl.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fflush.o lib/fflush.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/float.o lib/float.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fpurge.o lib/fpurge.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/freadahead.o lib/freadahead.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/freadptr.o lib/freadptr.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fseek.o lib/fseek.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fseeko.o lib/fseeko.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fseterr.o lib/fseterr.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fsusage.o lib/fsusage.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/fts.o lib/fts.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/futimens.o lib/futimens.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/getfilecon.o lib/getfilecon.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/getpass.o lib/getpass.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/isapipe.o lib/isapipe.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/linkat.o lib/linkat.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/mbrlen.o lib/mbrlen.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/mbrtowc.o lib/mbrtowc.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/mountlist.o lib/mountlist.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/openat-proc.o lib/openat-proc.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/printf-args.o lib/printf-args.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/printf-parse.o lib/printf-parse.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/readutmp.o lib/readutmp.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/selinux-at.o lib/selinux-at.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/sig2str.o lib/sig2str.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/utimensat.o lib/utimensat.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/vasnprintf.o lib/vasnprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/vasprintf.o lib/vasprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/vfprintf.o lib/vfprintf.c
gcc -std=gnu99  -I. -I./lib  -Ilib -I./lib -Isrc -I./src   -fpie  -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -c -o lib/vprintf.o lib/vprintf.c
name=`echo man/chroot.1 | sed 's|.*/||; s|\.1$||'` || exit 1;	\
case $name in							\
  install) prog='ginstall'; argv=$name;;			\
     test) prog='['; argv='[';;					\
	*) prog=$name; argv=$prog;;				\
esac;								\
rm -f man/chroot.1 man/chroot.1-t							\
  && t=man/chroot.td							\
  && rm -rf $t							\
  && /usr/bin/mkdir -p $t						\
  && (cd $t && ln -s '/home/abuild/rpmbuild/BUILD/coreutils-8.23/src/'$prog $argv) \
  && perl -- ./man/help2man						\
	     --source='GNU coreutils 8.23'			\
	     --include=./man/$name.x			\
	     --output=$t/$name.1 $t/$argv			\
	     --info-page='coreutils \(aq'$name' invocation\(aq' \
  && sed \
       -e 's|man/chroot\.td/||g' \
       -e '/For complete documentation/d' \
       $t/$name.1 > man/chroot.1-t			\
  && rm -rf $t							\
  && chmod a-w man/chroot.1-t						\
  && mv man/chroot.1-t man/chroot.1
name=`echo man/hostid.1 | sed 's|.*/||; s|\.1$||'` || exit 1;	\
case $name in							\
  install) prog='ginstall'; argv=$name;;			\
     test) prog='['; argv='[';;					\
	*) prog=$name; argv=$prog;;				\
esac;								\
rm -f man/hostid.1 man/hostid.1-t							\
  && t=man/hostid.td							\
  && rm -rf $t							\
  && /usr/bin/mkdir -p $t						\
  && (cd $t && ln -s '/home/abuild/rpmbuild/BUILD/coreutils-8.23/src/'$prog $argv) \
  && perl -- ./man/help2man						\
	     --source='GNU coreutils 8.23'			\
	     --include=./man/$name.x			\
	     --output=$t/$name.1 $t/$argv			\
	     --info-page='coreutils \(aq'$name' invocation\(aq' \
  && sed \
       -e 's|man/hostid\.td/||g' \
       -e '/For complete documentation/d' \
       $t/$name.1 > man/hostid.1-t			\
  && rm -rf $t							\
  && chmod a-w man/hostid.1-t						\
  && mv man/hostid.1-t man/hostid.1
name=`echo man/nice.1 | sed 's|.*/||; s|\.1$||'` || exit 1;	\
case $name in							\
  install) prog='ginstall'; argv=$name;;			\
     test) prog='['; argv='[';;					\
	*) prog=$name; argv=$prog;;				\
esac;								\
rm -f man/nice.1 man/nice.1-t							\
  && t=man/nice.td							\
  && rm -rf $t							\
  && /usr/bin/mkdir -p $t						\
  && (cd $t && ln -s '/home/abuild/rpmbuild/BUILD/coreutils-8.23/src/'$prog $argv) \
  && perl -- ./man/help2man						\
	     --source='GNU coreutils 8.23'			\
	     --include=./man/$name.x			\
	     --output=$t/$name.1 $t/$argv			\
	     --info-page='coreutils \(aq'$name' invocation\(aq' \
  && sed \
       -e 's|man/nice\.td/||g' \
       -e '/For complete documentation/d' \
       $t/$name.1 > man/nice.1-t			\
  && rm -rf $t							\
  && chmod a-w man/nice.1-t						\
  && mv man/nice.1-t man/nice.1
help2man: can't get `--help' info from man/chroot.td/chroot
Try `--no-discard-stderr' if option outputs to stderr
make[2]: *** [man/chroot.1] Error 127
make[2]: *** Waiting for unfinished jobs....
help2man: can't get `--help' info from man/hostid.td/hostid
Try `--no-discard-stderr' if option outputs to stderr
make[2]: *** [man/hostid.1] Error 127
help2man: can't get `--help' info from man/nice.td/nice
Try `--no-discard-stderr' if option outputs to stderr
make[2]: *** [man/nice.1] Error 127
make[2]: Leaving directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/abuild/rpmbuild/BUILD/coreutils-8.23'
make: *** [all] Error 2

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."